Subject: Re: Job | Tech Support Remote Screening
From: Pankaj kumar <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:17:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8047 Applicants

View All

Pankaj kumar
I am Fresher in IT Sector but i have 3 year experience in BPO sector and I am searching job in BPO and IT sector. I am smart worker and team Worker.

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Tech Mahindra
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Not Mentioned
Education
BCA
master dwarika prasad college
Key Skills
MS Office, Internet, Internet

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem